---
data_category: operational
key_path: usage_activity_by_stage.secure.user_dependency_scanning_jobs
description: Total number of users running Dependency Scanning jobs
product_group: composition_analysis
value_type: number
status: active
time_frame: all
instrumentation_class: CountUsersCreatingCiBuildsMetric
options:
  secure_type: dependency_scanning
data_source: database
distribution:
- ee
tiers:
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
